/**
 * TAB
 * 
 *
*/
/* BASE */
.rtds-tab {
    display: flex;
    justify-content: center;
    font-weight: 700;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}
.rtds-tab:hover {
        background-color: var(--color-background-02);
    }
.rtds-tab--default {
    border-bottom-width: 2px;
    border-color: transparent;
    padding: var(--spacing-2);
    font-size: var(--fontsize-text-sm);
        color: var(--color-content-02);
}
.rtds-tab--default:hover {
        background-color: var(--color-background-02);
    }
@media (min-width: 768px) {
    .rtds-tab--default {
        padding: var(--spacing-3);
        font-size: var(--fontsize-text-base);
    }
}
.rtds-tab--default.is-active,
    .rtds-tab--default[aria-selected="true"] {
    border-color: currentColor;
        color: var(--color-content-primary);
}
/* BORDERLESS */
.rtds-tab--borderless {
    padding: var(--spacing-4);
        background-color: var(--color-background-03);
}
@media (min-width: 1024px) {
    .rtds-tab--borderless {
        padding-top: var(--spacing-6);
        padding-bottom: var(--spacing-6);
        padding-left: var(--spacing-12);
        padding-right: var(--spacing-12);
    }
}
@media (min-width: 1280px) {
    .rtds-tab--borderless {
        padding-top: var(--spacing-6);
        padding-bottom: var(--spacing-6);
        padding-left: var(--spacing-16);
        padding-right: var(--spacing-16);
    }
}
.rtds-tab--borderless.is-active,
    .rtds-tab--borderless[aria-selected="true"] {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
        color: var(--color-content-primary);
}
.rtds-tab--icon-label {
    gap: var(--spacing-2);
}
/* DISABLED */
.rtds-tab.is-disabled,
    .rtds-tab.is-disabled:hover {
        color: var(--color-content-disabled);
        background-color: transparent;
        border-color: transparent;
        cursor: not-allowed;
    }
